<?php

set_include_path("../../");
include_once("server/class/DeliveryManager.php");

$dm = new DeliveryManager();
$idLocal = isset($_GET['idLocal'])?$_GET['idLocal']:null;
$dm->setIdLocal($idLocal);

if(is_array($dd = $dm->getDeliverys())){
    $response['error'] = 0;
    $response['content'] = $dd;
} else {
    $response['error'] = -1;
    $response['content'] = null;
}


// //enviar los davehiculos armados
header("Content-Type: text/html;charset=utf-8");
echo json_encode($response);
